Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1905

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-1905
Last Modified 05 Sep 2008 04:31:49
Published 31 Dec 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1905

Summary

Buffer overflow in the web server of Polycom ViaVideo 2.2 and 3.0 allows remote attackers to cause a denial of service (crash) via a long HTTP GET request.

Vulnerable Systems


References

BID - 5964

XF - viavideo-webserver-get-bo(10359)


Last Updated: 27 May 2016 10:37:32